jdbc.default.driverClassName=com.mysql.jdbc.Driver
jdbc.default.url=jdbc:mysql://localhost/liferay?useUnicode=true&characterEncoding=UTF-8&useFastDateParsing=false
jdbc.default.username=ntvmr
jdbc.default.password=passwd
liferay.home=/home/ntvmr/liferay
com.liferay.portal.util.HttpImpl.timeout=40000
session.timeout.auto.extend=true
company.login.prepopulate.domain=false
#auth.login.url=/home
session.enable.url.with.session.id=false
imagemagick.enabled=true
imagemagick.global.search.path=/usr/bin
terms.of.use.journal.article.id=247117
terms.of.use.journal.article.group.id=10180
passwords.encryption.algorithm.legacy=SHA
vmr.webservices.root.url=http://ntvmr.uni-muenster.de/community/vmr/api/
layout.user.private.layouts.enabled=true
layout.user.private.layouts.auto.create=true
layout.user.public.layouts.enabled=true
layout.user.public.layouts.auto.create=true
layout.user.private.layouts.power.user.required=false
layout.user.public.layouts.power.user.required=false
#moved to system-ext.properties
#cookie.http.only.names.excludes=ntvmrSession
axis.servlet.hosts.allowed=127.0.0.1,128.176.191.165,128.176.196.140
